can I use mysql 5.0 ?

Discussion in 'Installation/Configuration' started by aBernhardt, Aug 17, 2006.

  1. aBernhardt

    aBernhardt New Member


    is there any restriction about using mysql 50 or higher with ispconfig?

    I saw something like not higher than 4.1 . So I am a bit confused, because I cannot find a explicit anwer to that.

  2. till

    till Super Moderator Staff Member ISPConfig Developer

    MySQL 5.0 works with ISPConfig.

Share This Page